Commit 70478c30 authored by Sascha Steinbiss's avatar Sascha Steinbiss

require newer version of gotk3

parent 372f9a7c
......@@ -6,7 +6,7 @@ Priority: extra
Build-Depends: debhelper (>= 9),
dh-golang,
golang-go,
golang-github-gotk3-gotk3-dev,
golang-github-gotk3-gotk3-dev (>= 0.0~GOTK3~0~2~0+git20170418.0.96d4110),
libglib2.0-dev,
libcairo2-dev,
libpango1.0-dev,
......@@ -25,7 +25,7 @@ Architecture: all
Depends: ${shlibs:Depends},
${misc:Depends},
golang-go,
golang-github-gotk3-gotk3-dev
golang-github-gotk3-gotk3-dev (>= 0.0~GOTK3~0~2~0+git20170418.0.96d4110)
Description: adapters and interfaces for gotk3
The gotk3adapter package contains adapters and interfaces for gotk3 in order
to make testing possible.
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment